<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="애플리케이션 관리자" compressed="true">
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_UNTRUSTED.html" navtitle="신뢰할 수 없는 설치"/>
   <topicref FeatureID="-1" href="AM_HLP_SETTINGS.html" navtitle="Java 보안 설정"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALL_CAPAB.html" navtitle="권한 요청"/>
   <topicref FeatureID="-1" href="AM_HLP_APPLICATION.html" navtitle="애플리케이션 관리"/>
   <topicref FeatureID="-1" href="AM_HLP_INSTALLED.html" navtitle="설치된 apps."/>
   <topicref FeatureID="-1" href="AM_HLP_GENERAL_SETTINGS.html" navtitle="설치 설정"/>
   <topicref FeatureID="-1" href="AM_HLP_NOT_INSTALLED.html" navtitle="설치 파일"/>
</topics>